<!DOCTYPE html>
<html>
<head>
	<title>Lletra de Natural - Imagine Dragons</title>
</head>
<body>
<link rel="stylesheet"  href="../estilLletres.css">
<h1>Imagine Dragons</h1>
<h2>Natural</h2>

<p>
Will you hold the line<br>
When every one of them is giving up or giving in? Tell me<br>
In this house of mine<br>
Nothing ever comes without a consequence or cost, tell me<br>
Will the stars align?<br>
Will heaven step in? Will it save us from our sin? Will it?<br>
'Cause this house of mine stands strong<br>
<br>
That's the price you pay<br>
Leave behind your heartache, cast away<br>
Just another product of today<br>
Rather be the hunter than the prey<br>
And you're standing on the edge, face up 'cause you're a...<br>
<br>
Natural<br>
A beating heart of stone<br>
You gotta be so cold<br>
To make it in this world<br>
Yeah, you're a natural<br>
Living your life cutthroat<br>
You gotta be so cold<br>
Yeah, you're a natural<br>
<br>
Will somebody<br>
Let me see the light within the dark trees' shadows and<br>
What's happenin'?<br>
Lookin' through the glass find the wrong within the past knowin'<br>
Oh, we are the youth<br>
Call out to the beast, not a word without the peace, facing<br>
A bit of the truth, the truth<br>
<br>

That's the price you pay<br>
Leave behind your heartache, cast away<br>
Just another product of today<br>
Rather be the hunter than the prey<br>
And you're standing on the edge, face up 'cause you're a...<br>
<br>

Natural<br>
A beating heart of stone<br>
You gotta be so cold<br>
To make it in this world<br>
Yeah, you're a natural<br>
Living your life cutthroat<br>
You gotta be so cold<br>
Yeah, you're a natural<br>
<br>

Deep inside me, I'm fading to black, I'm fading<br>
Took an oath by the blood of my hand, won't break it<br>
I can taste it, the end is upon us, I swear<br>
Gonna make it<br>
I'm gonna make it<br>
<br>

Natural<br>
A beating heart of stone<br>
You gotta be so cold<br>
To make it in this world<br>
Yeah, you're a natural<br>
Living your life cutthroat<br>
You gotta be so cold<br>
Yeah, you're a natural<br>
<br>
Natural<br>
Yeah, you're a natural</p>
</body>
</html>
